[Yum] Re: Error during Base groupinstall

James Antill james at and.org
Mon Aug 4 19:10:19 UTC 2008


On Fri, 01 Aug 2008 21:29:05 -0700, Admin Admin wrote:

> Hello,
> 
> I got the following error when I was trying to setup a xen CentOS guest
> on a Ubuntu host. I was trying: yum --installroot=/xen -y groupinstall
> Base and I got the error:
[...]
> ==================================================== I am using version
> 3.2.12-1.1.

 RHEL/CentOS have never had a 3.2.12 release of yum, IMNSHO the only sane 
versions you might want to use on CentOS 5 are:

. 3.0.z - GA RHEL/CentOS
. 3.2.8 (with patches) - RHEL-5.2/CentOS-5.2
. Latest from the yum-3-2-X branch (will hopefully be good OoTB when 
released as 3.2.18).

-- 
James Antill -- james at and.org
C String APIs use too much memory? ustr: length, ref count, size and
read-only/fixed. Ave. 44% overhead over strdup(), for 0-20B strings
http://www.and.org/ustr/




More information about the Yum mailing list